a.AlbumTitle {font:normal 2.6em 'Russo One';color:#666;}
a.AlbumTitle:hover {text-decoration:underline;color:#000;}
a.AlbumAuthor {font:normal 2.6em 'Montserrat Alternates';color:#0094ff;}
a.AlbumAuthor:hover {text-decoration:underline;color:#77d;}
a.AlbumPublisher {font:normal 1.3em calibri, Arial, tahoma;color:#99f;}
a.AlbumPublisher:hover {text-decoration:underline;color:#77d;}
.AlbumImg {width:230px;height:auto;}
.AlbumDate {font:normal 1.3em calibri, Arial, tahoma;color:#999;}
.AlbumType {font:normal 1.2em calibri, Arial, tahoma;color:#70d578;}
.AlbumRating {font:normal 1.4em 'Russo One';color:#99f;margin-left:2px;}
.imgBox {margin:0;padding:0;width:309px;height:309px;background-color:#fff;}
.lblIntro {font:normal 1.0em calibri, Arial, tahoma;}
.albumBox {float:left;width:312px;margin-right:0;margin-top:10px;margin-bottom:10px;padding:0;height:auto;}
.musicgen {font:normal 0.9em 'Montserrat Alternates';color:#999;margin-top:10px;margin-bottom:10px;}
.albumBasisBox {width:287px;margin:0;padding:10px;height:auto;background-color:#fff;margin-top:10px;min-height:300px;border:4px solid #f1f1f1;text-align:center;}
.muscicGenBox {margin-top:20px;padding-top:2px;text-align:center;font-size:1.8em;min-height:60px;}
.publisherBox{margin-top:15px;text-align:center;font-size:1.4em;text-transform:uppercase;color:#999;}
.ratingBox{margin-top:5px;padding-top:20px;text-align:center;border-top:1px dotted #999;font-size:1.6em;}

.thebox {width:920px;margin:0;padding:20px;height:auto;border:1px dotted #999;background-color:#111;overflow:auto;color:#eee;text-align:center;}
.thebox .title{color:#fff;font:normal 3.4em 'Russo One';text-transform:uppercase;margin-top:40px;}
.thebox .subtitle{color:#bbb;font:normal 2.6em 'Montserrat Alternates';}

.OldAlbum {width:298px;min-height:291px;height:auto;display:inline-block;padding:3px;vertical-align:top;margin-top:50px;}
.OldAlbum a {color:#0b3;text-transform:uppercase;}
.OldAlbum a:hover {text-decoration:underline;text-transform:uppercase; color:#083;}

.OldAlbum .album {color:#0094ff;font:normal 0.8em arial, verdana, tahoma;}
.OldAlbum .author {color:#999;font:normal 0.8em arial, verdana, tahoma;text-transform:uppercase;}

.OldAlbum .hpNewAlbumTitle a {color:#fff;font:normal 2.2em 'Russo One';}
.OldAlbum .hpNewAlbumAuthor a {color:#9d9;font:normal 1.8em 'Montserrat Alternates';}

.OldAlbum .musicgen {font:normal 1.6em 'Montserrat Alternates';color:#ccc;margin-top:10px;margin-bottom:0; min-height:50px;}
.OldAlbum .publisher a {font:normal 2.0em calibri, Arial, tahoma; color: #99f;}
.OldAlbum .releasedate {font:normal 2.0em calibri, Arial, tahoma; color: #999;}

.SearchAlbum {width:215px;min-height:240px;height:auto;display:inline-block;padding:3px;vertical-align:top;margin-top:20px;}
.SearchAlbum a {color:#0b3;text-transform:uppercase;}
.SearchAlbum a:hover {text-decoration:underline;text-transform:uppercase; color:#083;}

.SearchAlbum .album {color:#0094ff;font:normal 1.4em arial, verdana, tahoma;}
.SearchAlbum .author {color:#999;font:normal 1.2em arial, verdana, tahoma;text-transform:uppercase;}
.SearchAlbum .articleType {color:#FA3;font:normal 1.0em arial, verdana, tahoma;text-transform:uppercase;}

.SearchAlbum .hpNewAlbumTitle a {color:#fff;font-size:1.8em;}
.SearchAlbum .hpNewAlbumAuthor a {color:#9d9;font-size:1.4em;}

.SearchArticleCover {border-radius:20px; width:205px; height:205px;}

.regAlbum {width:298px;min-height:291px;height:auto;display:inline-block;padding:3px;vertical-align:top;margin-top:40px;margin-left:8px;}
.regAlbum a {color:#0b3;text-transform:uppercase;}
.regAlbum a:hover {text-decoration:underline;text-transform:uppercase; color:#083;}

.regAlbum .hpNewAlbumTitle a {color:#666;font:normal 2.2em 'Russo One';}
.regAlbum .hpNewAlbumAuthor a {color:#0094ff;font:normal 1.8em 'Montserrat Alternates';}

.regAlbum .musicgen {font:normal 1.6em 'Montserrat Alternates';color:#FA3;margin-top:10px;margin-bottom:0; min-height:50px;}
.regAlbum .publisher a {font:normal 2.0em calibri, Arial, tahoma; color: #99f;}
.regAlbum .releasedate {font:normal 2.0em calibri, Arial, tahoma; color: #999;}
.regAlbum .createdate {font:normal 0.8em calibri, Arial, tahoma; color: #bbb;}

.musicGenAlbum {width:298px;min-height:291px;height:auto;display:inline-block;padding:3px;vertical-align:top;margin-top:50px;}
.musicGenAlbum a {color:#0b3;text-transform:uppercase;}
.musicGenAlbum a:hover {text-decoration:underline;text-transform:uppercase; color:#083;}

.musicGenAlbum .hpNewAlbumTitle a {color:#fff;font:normal 2.2em 'Russo One';}
.musicGenAlbum .hpNewAlbumAuthor a {color:#9d9;font:normal 1.8em 'Montserrat Alternates';}

.musicGenAlbum .musicgen {font:normal 1.6em 'Montserrat Alternates';color:#ccc;margin-top:10px;margin-bottom:0; min-height:50px;}
.musicGenAlbum .publisher a {font:normal 2.0em calibri, Arial, tahoma; color: #99f;}
.musicGenAlbum .articleType {font:normal 1.6em 'Montserrat Alternates';color:#ff6666;margin-top:10px;margin-bottom:0; min-height:50px;}
.musicGenAlbum .releasedate {font:normal 2.0em calibri, Arial, tahoma; color: #999;}
.musicGenAlbum .createdate {font:normal 0.8em calibri, Arial, tahoma; color: #bbb;}

#AuthorDetails {width:auto;height:auto;overflow:auto;min-height:200px;background-color:#fff;border: 1px solid #999;padding:30px;text-align:center;}
#AuthorDetails h1 {color:#666;font:normal 7.2em 'Russo One';margin:0;padding:0;}
#AuthorDetails h2 {color:#999;font:normal 3.8em 'Montserrat Alternates';padding:0;margin:0;}

.AuthorAlbum {width:290px;min-height:280px;height:auto;display:inline-block;padding:3px;vertical-align:top;margin-top:30px;text-align:center;}
.AuthorAlbum a {color:#0b3;text-transform:uppercase;}
.AuthorAlbum a:hover {text-decoration:underline;text-transform:uppercase; color:#083;}

.AuthorAlbum .hpNewAlbumTitle a {color:#666;font:normal 2.2em 'Russo One';}
.AuthorAlbum .hpNewAlbumAuthor a {color:#0094ff;font:normal 1.8em 'Montserrat Alternates';}

.AuthorAlbum .musicgen {font:normal 1.6em 'Montserrat Alternates';color:#666;margin-top:10px;margin-bottom:0; min-height:50px;}
.AuthorAlbum .publisher a {font:normal 2.0em calibri, Arial, tahoma; color: #99f;}
.AuthorAlbum .articleType {font:normal 1.6em 'Montserrat Alternates';color:#ff6666;margin-top:10px;margin-bottom:0; min-height:10px;}
.AuthorAlbum .releasedate {font:normal 2.0em calibri, Arial, tahoma; color: #999;}

.articleName a {font-size:1.4em; color:#666; text-decoration:underline; font-weight:bold; text-transform:uppercase;}
.dlimage {float:right;width:12%;vertical-align:top;margin-top:10px;text-align:center;}
.downloadNo {color:#083;font:normal 14px tahoma;}
.AuthorNameForTrack {font:normal 14px tahoma;color:#fff;background-color:#99f;border:1px solid #000;padding:3px;margin-top:10px;width:auto;float:left;}
.comp_authors {font-size:1.2em;}
.track_link{color:#0094ff;}

.helper {cursor:help;color:#d1d1ff;}
.helper2 {cursor:help;color:#aaa;}
.icon-span {margin-left:15px;}
.icon-span2 {margin-left:15px;}
.icon-span3 {margin-right:15px;margin-left:0;}
.clicker {cursor:pointer;}
.ReviewImg {position:relative;top:-310px;left:-20px;z-index:10000;}
.ReviewImg2 {position:relative;top:-310px;left:-20px;z-index:10000;}
.ReviewImg3 {position:relative;top:-310px;left:-20px;z-index:10000;}

.TitleAuthors {text-transform:uppercase; color:#666;font-size: 1.1em;font-weight:bold; display:block; width:auto; background:#d1d1d1; padding:4px;margin-bottom:10px;}

.label {float:left;}
.clr {float:none;clear:both;}

#report-problem:hover
{
    background:#0b3;
}
#report-problem
{
	position:fixed;
	top:200px;
	left:-90px;
	background:#083;
	color:#fff;
	font-weight:bold;
	font-size:15px;
	padding:5px 15px;
	border:none;
	cursor:pointer;

	-webkit-transition:-webkit-transform 1s,opacity 1s,background 1s,width 1s,height 1s,font-size 1s;

	-o-transition-property:width,height,-o-transform,background,font-size,opacity,color;
	-o-transition-duration:1s,1s,1s,1s,1s,1s,1s;

	-moz-transition-property:width, height, -moz-transform, background, font-size, opacity, color;
	-moz-transition-duration:1s,1s,1s,1s,1s,1s,1s;

	transition-property:width,height,transform,background,font-size,opacity;
	transition-duration:1s,1s,1s,1s,1s,1s;

	-webkit-border-radius:5px;
	border-radius:5px;

	box-shadow:0 0 2px rgba(0,0,0,0.5);

	text-shadow:0 0 5px rgba(255,255,255,0.5);

	display:inline-block;    /* It is important for the button to rotate*/
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
}



#musicGenrePop, #musicGenreRock, #musicGenreJazz, #musicGenreMetal, #musicGenreEtno, #musicGenreHipHop{
    color:#fff;
    text-decoration:none;
}

#musicGenrePop:hover{
    color:#9d9;
    text-decoration:underline;
}

#musicGenreRock:hover{
    color:#ff6666;
    text-decoration:underline;
}

#musicGenreJazz:hover{
    color:#b200ff;
    text-decoration:underline;
}

#musicGenreMetal:hover{
    color:#0094ff;
    text-decoration:underline;
}

#musicGenreEtno:hover{
    color:#ff00dc;
    text-decoration:underline;
}
#musicGenreHipHop:hover{
    color:#FA3;
    text-decoration:underline;
}

#singles
{
	padding:0;
	color:#9dc02e;
	font: normal 1.1em tahoma;
	text-transform:uppercase;
}

#singles a 
{
	color:#99f;
	text-decoration:none;
}

#singles a:hover
{
	color:#00f;
	text-decoration:underline;
}

.PromotedSongBy{
	text-align:left;
	color:#999;
	width:auto;
	margin-top:25px;
	margin-left:40px;
    font-size: 1.4em;
    text-transform:uppercase;
}
.PromotedSongName{
	color:#9d9; 
	font:bold 2.1em verdana;
	margin-left:40px;
    text-transform:uppercase;
}

.PromotedSongName a{
    color:#999;
}

.PromotedSongName a:hover{
    color:#0b3;
}

.PromotedDesc{
    font:italic 2.5em calibri, arial, tahoma;
    color:#666;
    width:auto;
}

.PromotedDesc a{
    color:#0b0;
    text-decoration:underline;
}

.PromotedDesc a:hover{
    color:#0094ff;
    text-decoration:none;
}


.PromotedSongBox{
	display:inline-block;
	margin:0;
	background-color:#000;
	width:960px;
	min-height:640px;
	vertical-align:top;
	padding:0;
	border:1px solid #333;
	text-align:left;
    margin-top:30px;
}

.DnnModule-4530 {
	position:relative;z-index:999999;
}

.watermarked {font:18px normal arial, tahoma, verdana;color:#b1b1b1;}

.OldAlbum #albimgInList
{
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
}

.OldAlbum #albimgInList:hover
{
	opacity: 1.0;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}

.SearchAlbum #albimgInList
{
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
}

.SearchAlbum #albimgInList:hover
{
	opacity: 1.0;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}

.imgAlbumHomePage {float:left;margin-right:10px;}

hr {
	border: none;
	height: 1px;
	/* Set the hr color */
	color: #ddd;
	background-color: #ddd; 
}

.AuthorReview {font:bold 1.1em tahoma; color:#FA3;letter-spacing:1px;}

Title {font:bold 2em impact, tahoma, verdana, arial;}

.AlbumIntro {font:italic bold 18px 'Times New Roman';color:#083;}
.AlbumDesc {font:normal 1.0em arial;color:#000;}
.boldy {font:bold 1.6em calibri;letter-spacing:1px;}
.catalogueNumber {font:normal 1.2em calibri;letter-spacing:0px;color:#999;}
.boldyColour {font:bold 2.6em calibri;letter-spacing:1px;color:#0094ff;}
.AlbumGeneralInfo {margin-top:20px;width:100%;display:block;text-transform:uppercase;}
.AlbumGeneralInfo p {margin-top:10px;}
.MyRating {
    width: 100%;
    display: block;
    text-transform:uppercase;
    margin-top:30px;
}

.MyRating div {
    float:right;
}

.AlbumVisits{
    margin-top:20px;
    font-size: 5.2em;
    color:#000;
    text-align:center;
    line-height: 0.7;
    font-family: 'Oswald', sans-serif;
    border:1px dotted #666;
    padding:20px 5px 40px 5px;
}

.AlbumVisitsStat{
    margin-top:20px;
    font-size:1.0em;
    text-transform:uppercase;
    line-height:2.4;
}

.AlbumFacebookLike{
    position:relative;
    left:0;
    top:0;
    z-index:100000000;
    margin-top:15px;
    float:right;
}

.AlbumGeneralInformation2{
    float:left;
    width:100%;
    font-size:1.0em;
    text-transform:uppercase;
}

#AD {
    width:auto;
    height:auto;
    overflow:auto;
    min-height:200px;
    background-color:#fff;
    border: 1px solid #999;
    padding:30px;
    padding-top:0;
    margin:0;
    background-color: #fff;

}
#AD h1 {
    font:bold 3.8em calibri, arial, verdana;
    color:#999;
    border-bottom:1px solid #aaa;
    margin-bottom:0;
    text-transform:uppercase;
    margin-top:50px;
}
#AD h2 {
    font:bold 2.6em calibri, arial, verdana;
    text-align:right;
    margin-top:0;
    text-transform:uppercase;
    margin-bottom:20px;
}
#AD h2 a{
    color:#70d578;
}

#AD h2 a:hover{
    color:#0b3;
}

#AD h3 {
    font:bold 2.4em calibri, arial, verdana;
    text-align:left;
    margin-top:10px;
    text-transform:uppercase;
    margin-bottom:10px;
    padding-top:20px;
}

#AD .AlbumContributors{
    font-size: 1.8em;
}

#AD .ContrRolesInAlbum{
    font-size: 1.2em; color:#70d578
}

#AD .ContrColumn{
    width:50%;
    vertical-align:top;
    font-size:0.8em;
    padding:0;
    padding-top:10px;
    padding-right:10px;
}

.contrAlbums{
    font-size:0.7em;
    text-transform:uppercase;
}

.contrAlbums ul{
    text-indent: 0;
    margin-left:30px;
}

.contrAlbums ul li{
    margin-bottom:10px;
}



#PublisherDetails {width:auto;height:auto;min-height:200px;background-color:#fff;border: 1px solid #999;padding:30px; font-family: 'Exo 2', sans-serif, monospace;}
#PublisherDetails h1 {
    font: bold 5.5em 'Exo 2', sans-serif;
    color: #00787a;
    margin-bottom: 0px;
    text-align: center;
}
#PublisherDetails h2 {font:bold 2.0em tahoma, verdana, arial;color:#999;margin-top:0;}
#PublisherDetails .PublisherLogo {border-radius: 1px;}
#PublisherDetails .AlbumCounter {
    font: normal 4.0em 'Exo 2', sans-serif;
    color: #007939;
    margin-top: 20px;
}
#PublisherDetails #hlPublisherWebsite{
    font-size: 1.5em;
}
#PublisherDetails .PublisherRelease {width:263px;height:auto;display:inline-block;padding:15px;vertical-align:top;text-align:center;}
#PublisherDetails .PublisherRelease .cover{
    margin: 0;
    position: relative;
    /*top: 50%;*/
    /*left: 50%;*/
    /*transform: translate(-50%, -50%);*/
    width: 230px;
    border-radius: 10px;
}

#PublisherDetails .PublisherRelease .hlAlbumTitle{font:bold 2.9em 'Exo 2', sans-serif; color:#003d34;}
#PublisherDetails .PublisherRelease .hlAlbumTitle:hover {color:#00787a; text-decoration:none;}
#PublisherDetails .PublisherRelease #Author a{font:bold 1.9em 'Exo 2', sans-serif; color:#007939;}
#PublisherDetails .PublisherRelease #Author a:hover {color:#00b349; text-decoration:none;}
#PublisherDetails .PublisherRelease .musicgen {font:normal 1.5em 'Exo 2', sans-serif;color:#9dc02e;margin-top:10px;margin-bottom:10px;}
#PublisherDetails .PublisherRelease .ReleaseDate{font:normal 1.6em 'Exo 2', sans-serif; color:#aaaaaa;height:auto;}

#ContributorDetails {width:auto;height:auto;min-height:200px;background-color:#fff;border: 1px solid #999;padding:30px; font-family: 'Exo 2', sans-serif, monospace;}
#ContributorDetails h1 {font:bold 5.5em 'Exo 2', sans-serif;color:#00787a;margin-bottom:0px;text-align:center;}
#ContributorDetails h2 {font:bold 2.0em 'Exo 2', sans-serif;color:#999;margin-top:20px;}
#ContributorDetails #ContributorTypes {font:normal 1.3em 'Exo 2', sans-serif;}
#ContributorDetails .ContrRelease {width:263px;height:auto;display:inline-block;padding:15px;vertical-align:top;text-align:center;}
#ContributorDetails .ContrRelease #Author a{font:bold 1.9em 'Exo 2', sans-serif; color:#007939;}
#ContributorDetails .ContrRelease #Author a:hover {color:#00b349; text-decoration:none;}
#ContributorDetails .ContrRelease .hlAlbumTitle{font:bold 2.9em 'Exo 2', sans-serif; color:#003d34;}
#ContributorDetails .ContrRelease .hlAlbumTitle:hover {color:#00787a; text-decoration:none;}
#ContributorDetails .ContrRelease .ReleaseDate{font:normal 1.6em 'Exo 2', sans-serif; color:#aaaaaa;}
#ContributorDetails .ContrRelease #ContributorTypes{font:normal 1.6em 'Exo 2', sans-serif; color:#999999;}
#ContributorDetails #ContrReleases {font:normal 4.0em 'Exo 2', sans-serif; color:#007939;}
#ContributorDetails #ContrDateRange {font:normal 2.0em 'Exo 2', sans-serif; color:#9dc02e;}
#ContributorDetails .ContributorImage {border-radius: 40px;}
#ContributorDetails .cover
{
	opacity: 0.8;
	filter: alpha(opacity=80); /* For IE8 and earlier */
    border-radius: 20px;
}

#ContributorDetails .cover:hover
{
	opacity: 1.0;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}

#FullView #AlbumGrid a {color:#083;font-weight:bold;}
#FullView #AlbumGrid a:hover {color:#0b3;text-decoration:underline;}

#disclaimer {color:#aaa; font-size:1.4em; margin-top:0; padding:20px; border:1px solid #aaa;border-top:0px solid #aaa;background-color:#fff;}

.SearchPopupOnTop {position:relative;z-index:99999999;}

.introBox{margin-bottom:5px;}
/*.promotedSongBox {display:inline-block;width:auto;height:328px;background-color:#000;margin-left:7px;text-align:right;}*/

#additionalSingles {
    display:normal; 
    width:auto;
    margin-left:0;
    text-align:left;
    color:#333;
    border:0px solid #666;
    margin-top:10px;
    background-image:url(Images/bg-tribal.png);
    background-repeat:repeat-x;
    font-size:1em;
}

#additionalSingles p
{
    color:#fff;
    background-color:#000;
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
#additionalSingles p:hover
{
    color:#fff;
    background-color:#0b3;
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

#additionalSingles img
{
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

#additionalSingles img:hover
{
    opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.checkboxlist td {
	vertical-align:text-top;
	font:normal 10px verdana;
	text-wrap:avoid;
	text-transform:uppercase;
}

.resultPanel{
	margin-top:50px;
}

/*AutoComplete flyout */

.autocomplete_completionListElement 
{  
	border: 1px solid #083;
	background-color : #999;
	color : #fff;
	cursor : default;
	height : auto;
	text-align : left; 
	list-style-type :none;
	position:relative;
    left:0px;top:0px;
	z-index:100;
	min-width:350px;
	width:auto;
    overflow-x : hidden;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	border: 1px solid #083;
	background-color: #9d9;
	color: black;
	padding: 3px;
	cursor : pointer;
	list-style-type :none;
	position:relative;
    left:0px;top:0px;
	z-index:100;
	min-width:350px;
	width:auto;
}

/* AutoComplete item */

.autocomplete_listItem 
{
	background-color : #999;
	color : #fff;
	list-style-type :none;
	padding : 3px;
	position:relative;
    left:0px;top:0px;
	z-index:100;
	min-width:350px;
	width:auto;
}

/* AutoComplete search related */

.autocomplete_search_completionListElement 
{  
	border: 1px solid #083;
	background-color : #fff;
	color : #fff;
	cursor : default;
	overflow : auto;
	height : auto;
	text-align : left; 
	list-style-type :none;
	position:relative;
    left:0px;top:0px;
	z-index:100;
	min-width:250px;
	width:auto;
	font:18px normal arial, tahoma, verdana;
}

.autocomplete_search_highlightedListItem
{
	border: 1px solid #083;
	background-color: #9d9;
	color: black;
	padding: 3px;
	cursor : pointer;
	list-style-type :square;
	position:relative;
    left:0px;top:0px;
	z-index:100;
	min-width:250px;
	width:auto;
	font:18px normal arial, tahoma, verdana;
}

.autocomplete_search_listItem 
{
	background-color : #fff;
	color : #083;
	list-style-type :none;
	padding : 5px;
	position:relative;
    left:0px;top:0px;
	z-index:100;
	min-width:250px;
	width:auto;
	font:18px normal arial, tahoma, verdana;
}

/* Rating */
.ratingStar {
	font-size: 0pt;
	width: 13px;
	height: 12px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	display: block;
	background-repeat: no-repeat;
	margin-top:3px;
}


.filledRatingStar {
	background-image: url(Images/FilledStar.png);

}

.emptyRatingStar {
	background-image: url(Images/EmptyStar.png);
}

.savedRatingStar {
	background-image: url(Images/SavedStar.png);
}

.music_genres_box
{
	background-image: url(images/bg_music.jpg);
    background-size: cover;
    background-repeat: no-repeat;
	padding:10px;
	border:1px solid #083;
    padding-bottom:20px;
    text-transform: uppercase;
}

.latest_pop_singles{
    border:2px solid #333; 
    width:49%; 
    float:left;
    min-height:400px;
    background-image: url(images/bg_pop.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #000;
}

.latest_rock_singles{
    margin-left:11px;
    border:2px solid #333; 
    width:49%; 
    float:left;
    min-height:400px;
    background-image: url(images/bg_rock.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #000;
}

.latest_jazz_singles{
    border:2px solid #333; 
    width:49%; 
    float:left;
    min-height:400px;
    background-image: url(images/bg_jazz.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #000;
}

.latest_metal_singles{
    margin-left:11px;
    border:2px solid #333; 
    width:49%; 
    float:left;
    min-height:400px;
    background-image: url(images/bg_metal.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #000;
}

.latest_etno_singles{
    border:2px solid #333; 
    width:49%; 
    float:left;
    min-height:400px;
    background-image: url(images/bg_etno.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #000;
}

.latest_hiphop_singles{
    margin-left:11px;
    border:2px solid #333; 
    width:49%; 
    float:left;
    min-height:400px;
    background-image: url(images/bg_hiphop.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-color: #000;
}


.cover{
    margin: 0;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 230px;
}

.coverContributer{
    margin: 0;
    position: relative;
    /*top: 50%;*/
    /*left: 50%;*/
    /*transform: translate(-50%, -50%);*/
    width: 230px;
}

#single_pop_box{
    margin:0;
    clear:both;
    float:none;
    overflow:auto;
}

#single_pop_box a{
    color:#9d9;
    font-size: 1.9em;
}

#single_rock_box{
    margin:0;
    clear:both;
    float:none;
    overflow:auto;
}

#single_rock_box a{
    color:#ff6666;
    font-size: 1.9em;
}

#single_jazz_box{
    margin:0;
    clear:both;
    float:none;
    overflow:auto;
}

#single_jazz_box a{
    color:#b200ff;
    font-size: 1.9em;
}

#single_hiphop_box{
    margin:0;
    clear:both;
    float:none;
    overflow:auto;
}

#single_hiphop_box a{
    color:#FA3;
    font-size: 1.9em;
}

#single_etno_box{
    margin:0;
    clear:both;
    float:none;
    overflow:auto;
}

#single_etno_box a{
    color:#ff00dc;
    font-size: 1.9em;
}

#single_metal_box{
    margin:0;
    clear:both;
    float:none;
    overflow:auto;
}

#single_metal_box a{
    color:#0094ff;
    font-size: 1.9em;
}

.HomePageHeader{
    padding-left:0;
    padding-bottom:0;
    margin-bottom:0;
    margin-top:50px;
    font-size:4.0em;
}

.HomePageHeaderArchive{
    padding-left:10px;
    padding-bottom:0;
    margin-bottom:0;
    margin-top:10px;
    font-size:4.0em;
}

/* Radio button list */
.radiobuttonlist
{
	font: 1.3em Verdana, sans-serif;
	color: #000; /* non selected color */
    padding: 10px;
    text-align:center;
}
 
.radiobuttonlist input
{
	width: 0px;
	height: 35px;
}

.radiobuttonlist label
{
	color: #ffffff;
	margin: 0 0 0 0;
	white-space: nowrap;
	clear: left;
    padding: 10px;
}
.radiobuttonlist span.selectedradio label
{
	background-color: #9d9;
	color: #000000;
	font-weight: bold;
	border-bottom-color: #F3F2E7;
}
.radiobuttonlist label:hover
{
	color: #fff;
	background: #0b3;
	cursor:pointer;
    border:1px solid #ffffff;
}
 
.radiobuttoncontainer
{
	position:relative;
	z-index:1;
}
 
.radiobuttonbackground
{
	position:relative;
	z-index:0;
	border: solid 1px #AcA899;  
	background-color:#F3F2E7;
}

/* Wizard Style */
.WizardStyle
{
    color:#fff;
    font-size:0.8em;
}

.WizardStyle #subtitle
{
    font-size: 1.15em;
}

.WizardSyleButton{
    margin-top:10px;
    background-color:#083;
    color:#fff;
    padding:10px;
    border:2px solid #fff;
    cursor: hand;
}

.WizardSyleAlphaImg {
    opacity: 0.2;
    filter: alpha(opacity=20); /* For IE8 and earlier */
    cursor:pointer;
}


/* Skopski festival Top List */

.skopskiFestivalTracks{
    border:2px solid #333; 
    padding-top:280px;
    padding-bottom:50px;
    width:100%; 
    min-height:200px;
    background-image: url(images/skopski-festival-bg.jpg);
    background-size:auto;
    background-repeat: no-repeat;
    background-color: #fff;
}


/* Makfest 2018 Top List */

.makfest2018tracks{
    border:2px solid #333; 
    padding-top:280px;
    padding-bottom:50px;
    width:100%; 
    min-height:600px;
    background-image: url(images/makfest_bg.jpg);
    background-size:auto;
    background-repeat: no-repeat;
    background-color: #000;
}

#top_list_box{
    margin:10px;
    clear:both;
    float:none;
    overflow:auto;
    width:100%
}

#top_list_box a{
    color:#70d578;
    font-size: 1.2em;
}

#top_list_box .contributor a{
    color:#aaa;
    font-size: 0.8em;
}

/* Rating Top List */
.ratingStarTL {
	font-size: 0pt;
	width: 32px;
	height: 31px;
	margin: 0px;
	padding: 0px;
	cursor: pointer;
	display: block;
	background-repeat: no-repeat;
	margin-top:3px;
}


.filledRatingStarTL {
	background-image: url(Images/FilledStarTl.png);

}

.emptyRatingStarTL {
	background-image: url(Images/EmptyStarTl.png);
}

.savedRatingStarTL {
	background-image: url(Images/SavedStarTl.png);
}

/* Shops */
.Shops {
    border: 1px dotted #999;
    padding: 50px 15px 15px 18px;
    background-image: url(Images/shops.jpg);
    color:#fff;
    font-size: 1em;
    text-align:left;
    margin-top:20px;
}

.Shops a{
    font: bold 1.6em calibri;
    color:#fff;
    text-decoration: underline;
    text-transform:uppercase;
}

.Shops p{
    width:140px;
    margin-bottom:5px;
}

.authorPane{
    width:auto;
    display:inline-block;
    padding:10px;
    background-color:#c0fac0;
    margin-right:10px;
    margin-bottom:10px;
    font-size:1.4em;
    text-transform:uppercase;
    border-radius:15px;
}

.authorPane:hover{
    background-color:#9d9;
}

.authorPane a:hover{
    color: #fff;
}

.contributorPane{
    width:auto;
    display:inline-block;
    padding:10px;
    background-color:#cce8fc;
    margin-right:10px;
    margin-bottom:10px;
    font-size:1.4em;
    text-transform:uppercase;
    border-radius:15px;
}

.contributorPane:hover{
    background-color:#0094ff;
}

.contributorPane a:hover{
    color: #fff;
}

.publisherPane{
    width:auto;
    display:inline-block;
    padding:10px;
    background-color:#ffabab;
    margin-right:10px;
    margin-bottom:10px;
    font-size:1.4em;
    text-transform:uppercase;
    border-radius:15px;
}

.publisherPane:hover{
    background-color:#ff6666;
}

.publisherPane a:hover{
    color: #fff;
}

.tagsPane{
    width:auto;
    display:inline-block;
    padding:10px;
    background-color:#ffabab;
    margin-right:10px;
    margin-bottom:10px;
    font-size:1.4em;
    text-transform:uppercase;
    border-radius:15px;
}

.tagsPane:hover{
    background-color:#ff6666;
}

.tagsPane a:hover{
    color: #fff;
}

.ContrRelease div{
	margin-top: unset !important;
    min-height: unset !important;
	min-height:unset !important;
    padding: 10px;
	margin-bottom:0px !important;
}

.audio_src_track_name a:link, .audio_src_track_name a:active, .audio_src_track_name a:visited {
    color:#0094ff;
}

/* Statistics */
#StartArticles
{
    font-size:28pt;
    font-family: 'Oswald', Tahoma;
    text-align:center;
}

#StartArticles h1
{
    font-size:60pt;
    font-weight: bold;
    font-family: 'Oswald', Tahoma;
    padding:0;
    margin:0;
}

#StartArticles .description
{
    font-size:22pt;
    color:#999;
    font-weight: normal;
    font-family: 'Oswald', Tahoma;
    padding:0;
    margin:0;
}

#StartArticles h2
{
    font-size:42pt;
    font-weight: bold;
    font-family: 'Oswald', Tahoma;
    padding:0;
    margin:0;
}

#StartArticles .KPI
{
    font-weight: bold;
    font-family: 'Oswald', Tahoma;
    color:#0b3;
    padding:0;
    margin:0;
}

#StartArticles .KPIh
{
    font-size:70pt;
    font-weight: bold;
    font-family: 'Oswald', Tahoma;
    color:#0b3;
    padding:0;
    margin:0;
}

#StartArticles .KPIgray
{
    font-size:20pt;
    font-weight: normal;
    font-family: 'Oswald', Tahoma;
    color:#aaa;
    padding:0;
    margin:0;
}

#StartArticles .KPIcounters
{
    font-size:18pt;
    font-weight: normal;
    font-family: 'Oswald', Tahoma;
    color:#FA3;
    padding:0;
    margin:0;
}

#StartArticles .KPIpastyear
{
    font-size:40pt;
    color:#aaa;
}

#StartArticles .KPIpastyearMin
{
    font-size:18pt;
    color:#aaa;
}

.Row {
    display: table;
    width: 100%; /*Optional*/
    table-layout: fixed; /*Optional*/
    border-spacing: 10px; /*Optional*/
}
.Column {
    display: table-cell;
}

.tagsPane{
    width:auto;
    display:inline-block;
    padding:10px;
    background-color:#aaa;
    color:#fff;
    margin-right:0;
    margin-top:5px;
    margin-left:5px;
    font-size:1.0em;
    text-transform:uppercase;
    border-radius:10px;
}

.tagContainer {
    margin-top: 20px;
    padding:0;
}


/* Animating text box */

.row span {
    position: relative;
    display: inline-block;
    margin: 11px 14px;
}
.textbox {
    display: inline-block;
    width: 226px;
    padding: 11px 0 6px 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    color: #377D6A;
    background: #efefef;
    border: 0;
    border-radius: 3px;
    outline: 0;
    text-indent: 70px;
    transition: all .3s ease-in-out;
    border: solid 1px #ccc;
    font-size: 1.2em;

}
.textbox::-webkit-input-placeholder {
    color: #efefef;
    text-indent: 0;
    font-weight: 300;
}
.textbox + label {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    padding: 10px 15px;
    text-shadow: 0 1px 0 rgba(19, 74, 70, 0.4);
    background: #024064;
    transition: all .3s ease-in-out;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    color:#fff;
    font-size:1.1em;
}
.textbox:focus,
.textboxe:active {
    color: #377D6A;
    text-indent: 0;
    background: #fff;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;

}
.textbox:focus::-webkit-input-placeholder,
.textbox:active::-webkit-input-placeholder {
    color: #aaa;
}
.textbox:focus + label,
.textbox:active + label {
    transform: translateX(-100%);
}

/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 255, 255, 255, .8 ) 
                url('/DesktopModules/DNN_VBUAlbum/Images/loader.gif')
                50% 50% 
                no-repeat;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading .modal {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}